# Generated by Django 3.1.4 on 2021-01-29 07:26

import datetime

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0015_auto_20201229_1527"),
    ]

    operations = [
        migrations.AddField(
            model_name="application",
            name="date_of_birth",
            field=models.DateField(default=datetime.date(1, 1, 1)),
        ),
    ]
